{
    "$schema": "/Users/danchadwick/.local/share/nvim/mason/packages/phpactor/phpactor.schema.json",
    "language_server_phpstan.enabled": false,
    "php_code_sniffer.enabled": false,
    "prophecy.enabled": false,
    "behat.enabled": true
}